Subject: TDDFT question

From: "Deng, Jun" <[email-masked]>
Date: Wed, 7 Aug 2002 13:53:11 -0400

Hi,

Does anyone has experience in TDDFT calculation on a charged molecule?  
I found that for neutral compounds, TDDFT generally gives smaller excitation energy than experiment for neutral compounds.  However, for charged molecules, it gives much, much higher energy.  Why?  Any suggestion?

Thank you all in advance!

***********************************************************************
Jun Deng                                          440 College Park Drive
Senior Research Chemist                   Monroeville, PA 15146
Applied Scientific Computing                 Tel:  (724) 325-5243
Monroeville Technical Center                 Fax: (724) 325-5225
PPG Industries, Inc.                        E-mail: [email-masked]
***********************************************************************